Bug 875380 - fileconflicts failure on 18 Beta TC8 DVDs (texlive)
fileconflicts failure on 18 Beta TC8 DVDs (texlive)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
18
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Dan Mashal
AcceptedBlocker
:
Depends On:
Blocks: F18Beta/F18BetaBlocker
  Show dependency treegraph
 
Reported: 2012-11-10 16:38 EST by Andre Robatino
Modified: 2013-07-02 19:57 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-20 16:28:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2012-11-10 16:38:09 EST
Description of problem:

Results from running https://fedoraproject.org/wiki/QA:Testcase_Mediakit_FileConflicts on the 18 Beta TC8 DVDs:

i386:

1:texlive-dvipng-1.14.svn26689-1.fc18.noarch
dvipng-1.14-4.fc18.i686
  /usr/share/info/dvipng.info.gz
  /usr/share/man/man1/dvigif.1.gz
  /usr/share/man/man1/dvipng.1.gz

1:texlive-xdvi-22.85.svn26689-1.fc18.noarch
xdvik-22.84.14-12.fc18.i686
  /usr/share/man/man1/xdvi.1.gz

1:texlive-dvipdfmx-bin-2012-0.svn26509.3.20121019_r28030.fc18.i686
dvipdfm-0.13.2d-44.fc18.i686
  /usr/bin/ebb

1:texlive-dvipdfm-0.13.2d.svn26689-1.fc18.noarch
dvipdfm-0.13.2d-44.fc18.i686
  /usr/share/man/man1/dvipdfm.1.gz
  /usr/share/man/man1/dvipdft.1.gz
  /usr/share/man/man1/ebb.1.gz

x86_64:

1:texlive-dvipdfmx-bin-2012-0.svn26509.3.20121019_r28030.fc18.x86_64
dvipdfm-0.13.2d-44.fc18.x86_64
  /usr/bin/ebb

1:texlive-xdvi-22.85.svn26689-1.fc18.noarch
xdvik-22.84.14-12.fc18.x86_64
  /usr/share/man/man1/xdvi.1.gz

1:texlive-dvipdfm-0.13.2d.svn26689-1.fc18.noarch
dvipdfm-0.13.2d-44.fc18.x86_64
  /usr/share/man/man1/dvipdfm.1.gz
  /usr/share/man/man1/dvipdft.1.gz
  /usr/share/man/man1/ebb.1.gz

1:texlive-dvipng-1.14.svn26689-1.fc18.noarch
dvipng-1.14-4.fc18.x86_64
  /usr/share/info/dvipng.info.gz
  /usr/share/man/man1/dvigif.1.gz
  /usr/share/man/man1/dvipng.1.gz

Version-Release number of selected component (if applicable):
texlive-2012-3.20121019_r28030.fc18
Comment 1 Jindrich Novy 2012-11-12 05:30:39 EST
Note that all the noted packages are already obsoleted and provided by TeX Live. Their maintainers agreed with that. We just wait for their retirement/removal.
Comment 3 Kevin Fenzi 2012-11-12 09:14:59 EST
Blocked them in f18 (the requests above did not specify, so only rawhide was blocked).
Comment 4 Kamil Páral 2012-11-12 12:48:32 EST
Discussed at 2012-11-12 QA meeting acting as a blocker review meeting. Accepted as a blocker: Violates the following F18 alpha release criterion: "There must be no file conflicts (cases where the files in some packages conflict but the packages have explicit Conflicts: tags are acceptable) or unresolved package dependencies during a media-based (DVD) install"
Comment 5 Andre Robatino 2012-11-16 03:48:06 EST
Confirmed fixed in 18 Beta TC9.
Comment 6 Kamil Páral 2012-11-16 05:23:19 EST
I have no idea when we should mark this as CLOSED. Do the changes have to propagate into stable repo somehow, and how do we check?
Comment 7 Kamil Páral 2012-11-16 05:26:14 EST
Answering myself, according to bug 875364 comment 14, this has to go to stable first:
https://admin.fedoraproject.org/updates/texlive-2012-8.20121115_r28267.fc18
Comment 8 Adam Williamson 2012-11-16 18:47:54 EST
so, feed it some karma...
Comment 9 Adam Williamson 2012-11-20 16:28:31 EST
Update is stable. Closing.

Note You need to log in before you can comment on or make changes to this bug.